/*****网站内页，全局栏目头颜色设置－开始******/
#innerbgcolor { background-color:#2667db;}
#ibrcolor { border-bottom:2px solid #e5e5e5;}
#innercolor { color:#2667db;}

/**网站地图**/
#ibdser { border-bottom:2px solid #2667db;color:#2667db;}

/**在线客服、留言板**/
#footsub {background-color:#2667db;}
.w_message {border: 1px solid #2667db;}
#m_top,#m_mid,#m_bot,.kf_btn,.hyperlink_b,.hyperlink_a {background-color:#2667db;}
.top_bg {border-top: 4px solid #2667db;}
.relatedProduct .col-md-3 h3 {height: auto;} 
.hyperlink_a a:hover{ background: url(../images_public/message.png) no-repeat 0% 100% #2667db;color:#999;}
.hyperlink_b a:hover{color:#999;}

/**全局样式**/
body {font-family: '微软雅黑';font-size: 15px;line-height:26px;}
body a:hover{color:#2667db;}

/*banner大图*/
#banner {width: 100%;padding: 0;max-height: 500px;overflow: hidden;}
.flexslider{max-height: 500px;overflow: hidden;}
.slides li{height: 500px;}

/*********左侧*********/
#innercolor{color: #fff;}
#innerbgcolor{background-color: #fff;}
.sec-tit h5 i{color: #2667db;}
.sec-tit h2 {background: #2667db;background-size: cover;width: 272px;height: 45px;display: block;line-height: 45px;padding-left: 15px;font-size: 16px;border-bottom: 0px solid #fff;}
.sec-tit h5{margin-top: -33px;}
.sec-tit h5 a{color:#fff;margin-right: 5px;}
.sec-tit h5 a:hover{background: #fff; color:#000;}
.sec-tit h5 a:hover i{color:#000;}
.sec-marquee-c ul li{font-size: 14px;}
.sec-tit{height: 45px;line-height: 45px;margin-top: 10px !important;}
.page-l-clist li{background: #f7f7f7;border-bottom: 1px solid #d0d0d0;height: 50px;line-height: 50px;}
.page-l-clist li a:hover {background:#1e5ac0;border-bottom: 1px solid #d0d0d0;height: 50px;line-height: 50px;color: #fff;height:50px;}
.page-l-clist ul{padding:0px;}
.page-l-clist{border: 1px solid #fff;}
.left-news li h5{line-height: 22px;font-size: 14px;padding-left:5px;}
.left-news li h5:hover{color:#000;}
.page-l-clist li .layer2 {left: 270px;}

/*********内页详情*********/
#ibrcolor {border-bottom: 1px dashed #ccc;}
.tags {border-top: 1px dashed #ccc;border-bottom: 1px dashed #ccc;}
.page-content{font-size:15px;}
h1 {font-size: 18px;}
.page-detail {padding: 2px 0;}
.page-detail img {width: auto !important;}

/*********关于我们*********/
.crumbs-item {margin-top: 7px;margin-bottom: -7px;}
.page-content {font-size: 15px;line-height: 26px;}

/*********联系我们*********/
p {margin: 0 0 5px;}

/*********在线留言*********/
.page-body .mess_submit .btn-sub{width: 120px;background: #2667db;color: #fff;}

/*********内页产品*********/
.img-inner{height:220px;}
.img-inner img {height:220px;}
.img-inner:hover{border: 1px solid #2667db;}
.page-alist .col-md-4 a:hover h5{color: #2667db;}
.page-alist .col-md-4 h5 {height: 25px;line-height: 25px;overflow: hidden;font-size:15px;text-align:center;}
.page-alist .page-atit a:hover , .page-alist .col-md-4 h5:hover{color: #2667db;}
.page-alist {margin-top: 20px;}

/**产品列表点击经过颜色**/
.page-l-clist li a:hover{background: #2667db;}

/*********内页新闻*********/
.hykw p {line-height:37px;color: #333;overflow: hidden;width: 100%;display: block;height: 30px;}
.pull_all .imseg { margin: 0px 0 0 15px;width: 50px;}
.portab .item .ar_2 {height: 40px;line-height: 40px;background: transparent;color: #333;}
.portab .item .ar_1 { height: 200px;}
.portab .item .ar_1 .img-auto {height: 200px;}
.page-alist .page-adate{color: #fff; background: #2667db;}
.page-alist .page-adate{width: 65px;}
.page-alist .page-adate h3{font-size: 20px;margin-top: 10px;}
.page-alist .page-adate p {margin-bottom: 10px;font-size:12px;}
.page-alist .page-atit p {font-size: 13px;color: #696969;margin-top: 6px;}
.media-heading {margin-top: 0; margin-bottom: 0;}
h4 {font-size: 16px;font-weight: bold;}
.page-alist li {border-bottom: 1px dashed #ddd;}
.page-alist li {padding-bottom: 10px;}
.page-alist .page-atit a:hover , .page-alist .col-md-4 h5:hover{color: #2667db;}
.img-inner:hover{border: 1px solid #2667db;}

/**产品新闻鼠标经过颜色**/
.page-alist .page-atit a:hover{color:#2667db;}
.page-alist a:hover{color:#015cb5;}
.page-alist .img-inner:hover {border:1px solid #2667db;}

/**下一页**/
.pagination>.active>span{background-color: #2667db;border-color: #2667db;}
.pagination>.active>span:hover {background-color: #ff9900;border-color: #ff9900;}
.pagination>li>a, .pagination>li>span {color: #2667db;}

/*****网站内页，全局栏目头颜色设置－结束******/

/*********首页样式*********/
.dwei{position: relative;height:70px;}
.heiban{position: absolute;bottom: 8px;right: 0;z-index: 99;}


/*搜索框*/
.nsearch, .searchbox .keywords,.submit { float:left;}
.nsearch { margin-top:6px;}
.searchbox .keywords { margin-top:9px; width: 264px;}
.nsearch select { height:35px; line-height:35px;}
.rowlist .lae .col-md-11 {line-height:47px;}

/*课程介绍*/
.course{background:url(../images/m16.jpg)no-repeat top center;padding-bottom: 30px;}
.course .courseBt{padding-top:10px;}
.course .courseBt h3{width: 250px;font-weight: bold;margin: 0 auto;padding: 15px 0;text-align: center;font-size: 30px;color: #2667db;position: relative;}
.course .courseBt h3:before{content: " ";width: 50px;height: 2px;display: block;background: #fff;position: absolute;top: 75px;left: -32px;}
.course .courseBt h3:after{content: " ";width: 50px;height: 2px;display: block;background: #fff;position: absolute;top: 75px;right: -32px;}
.course .courseBt p{width: 100%;text-align: center;text-transform: uppercase;color: #fff;}
.course .portab{overflow: inherit;}
.course .portab .item{border-top: 15px solid #1e5ac0;border-radius: 15px 15px 0 0;background:#fff;}
.course .portab .item:hover{transform: translateY(-10px);box-shadow: 0px 6px 16px 3px #666;transition: transform .5s;-webkit-transition: -webkit-transform .5s;-moz-transition: -moz-transform .5s;}
.course .portab .item .ar_1 .img-auto{border:0;}
.course .item1{border-top: 15px solid #1e5ac0;border-radius: 15px 15px 0 0;background:#fff;overflow: hidden;}
.course .item1:hover{transform: translateY(-10px);box-shadow: 0px 6px 16px 3px #666;transition: transform .5s;-webkit-transition: -webkit-transform .5s;-moz-transition: -moz-transform .5s;}
.course .item1 img{display: inline-block;margin: auto;max-width: 100%;max-height: 100%;padding: 15px;}
.course .item1 a{display: block;padding: 7px 10px;text-align: center;}
.course .item1 a p{font-size: 18px;color: #333;padding: 10px 0 0 0;}
.course .item1 a:hover p{color: #1e5ac0;}

/*学校简介*/
.aboutUs{border-bottom:100px solid #1e5ac0;background: #f3f3f3;position: relative;}
.aboutUs .aboutUsBt{text-align: center;padding-top: 30px;}
.aboutUs .aboutUsBt h2{width: 250px;font-weight: bold;margin: 0 auto;padding: 15px 0;text-align: center;position: relative;color:#1e5ac0;}
.aboutUs .aboutUsBt h2:before{content: " ";width: 50px;height: 2px;display: block;background: #1e5ac0;position: absolute;top: 74px;left: 20px;}
.aboutUs .aboutUsBt h2:after{content: " ";width: 50px;height: 2px;display: block;background: #1e5ac0;position: absolute;top: 74px;right: 20px;}
.aboutUs .aboutUsBt p{font-size: 16px;text-transform: uppercase;color: #666;}
.aboutUs .aboutUsCon h2{background: #1e5ac0;display: block;padding: 5px;width: 350px;color: #fff;border-radius: 0 30px 0 0;text-align: center;font-size: 20px;}
.aboutUs .aboutUsCon h2 span{font-size: 16px;}
.aboutUs .pic1{position: absolute;bottom: -50px;right: -400px;width: 550px;}
.aboutUs .pic1 img{width:100%;}
.aboutUs .productA a{width: 120px;height: 35px;display: block;text-align: center;background: #2667db;color: #fff;padding: 0;line-height: 35px;text-indent: 0;margin: 32px 0;border: 1px solid #fff;}
.aboutUs .productA a:hover{color:#fff;background:#1e5ac0;}

/*教学环境*/
.teach .teachBt{text-align: center;padding-top: 30px;}
.teach .teachBt h2{width: 250px;font-weight: bold;margin: 0 auto;padding: 15px 0;text-align: center;position: relative;color:#1e5ac0;}
.teach .teachBt h2:before{content: " ";width: 50px;height: 2px;display: block;background: #1e5ac0;position: absolute;top: 74px;left: -41px;}
.teach .teachBt h2:after{content: " ";width: 50px;height: 2px;display: block;background: #1e5ac0;position: absolute;top: 74px;right: -41px;}
.teach .teachBt p{font-size: 16px;text-transform: uppercase;color: #666;}

/*优势*/
.adv{background:url(../images/pxBg.jpg)no-repeat bottom center;}
.adv .advBt{padding:10px;}
.adv .advBt h2{color:#1e5ac0;text-align: center;}
.adv .advBt p{text-align: center;font-size: 16px;color: #333333;margin-top: 5px;}
.adv .advCon{overflow: hidden;height: 468px;position: relative;}
.adv .advCon .list{overflow: hidden;position: relative;padding: 0 30px;}
.adv .advCon .list1{position: absolute;top: 137px;left: 43px;}
.adv .advCon .list2{position: absolute;top: 69px;left: 349px;}
.adv .advCon .list3{position: absolute;top: 57px;right: 224px;}
.adv .advCon .list4{position: absolute;top: 14px;right: -81px;}

/*教学系统*/
.System{background:url(../images/advbg1.jpg)no-repeat top center;padding-bottom:30px;}
.System .SystemBt{}
.System .SystemBt h2{color: #fff;text-align: center;}
.System .SystemBt .Img{width: 750px;margin: 0 auto;}
.System .SystemL{padding: 13px 0 0 32px;}
.System .SystemR{padding: 13px 30px 0 0;}
.System .SystemL p,.System .SystemR p{color: #fff;text-align: center;}
.System .productA{width: 120px;height: 35px;display: block;text-align: center;background: #fff;color: #2667db;padding: 0;line-height: 35px;text-indent: 0;margin: 0 auto;border-radius: 5px;}
.System .Img1{width: 68px;margin: 20px auto;}
.System .SystemB{padding: 0 30px;;}
.System .SystemB h3{background: #8252fe;padding: 10px;width: 250px;text-align: center;border-radius: 20px 20px 0 0;font-size: 16px;font-weight: bold;color: #fff;margin: 0 auto;}
.System .SystemB p{background: #fff;padding: 10px;width: 250px;text-indent: 8px;margin: 0 auto;}
.System .SystemB i{padding:0 8px;}

/*流程*/
.Flow{background:url(../images/lcbg.png)no-repeat bottom center;height:640px;padding:15px;position: relative;}
.Flow .Flowbt{text-align: center;font-size: 18px;font-weight: bold;}
.Flow .FlowCon{width: 150px;padding: 5px;font-size: 12px;position: absolute;}
.Flow .FlowCon h3{font-weight:bold;}
.Flow .FlowCon1{top: 61px;left: 303px;}
.Flow .FlowCon2{top: 229px;left: 430px;color: #fff;}
.Flow .FlowCon3{top: 61px;right: 462px;color: #fff;}
.Flow .FlowCon4{top: 230px;right: 338px;color: #fff;}
.Flow .FlowCon5{top: 61px;right: 213px;}

/*新闻*/
.News{background:url(../images/bg2.jpg)no-repeat top center;padding-top:20px;}
.News h3{width: 200px;font-size: 28px;font-weight: bold;margin: 0 auto;padding: 15px 0 ;text-align: center;color: #fff;position: relative;}
.News h3:after{content: " ";width: 150px;height: 3px;display: block;background: #fff;position: absolute;top: 56px;left: 27px;}
.News .productP{font-size: 20px;margin: 0 auto;text-align: center;padding: 5px 0 5px 0;color: #eee;}
.News span{margin: 0 auto;display: block;text-align: center;padding: 0 0 20px 0;font-size: 16px;}
.News img{width: 100%;height: 424px;}
.News .news_4 .time{background: #1e5ac0;}
.News .news_4 .conts p.title a{color: #1e5ac0;font-size: 15px;}
.News .news_4 .conts p.abstract{font-size: 14px;height: 46px;}
.News .NewsCon{background:#fff; padding:20px;margin-bottom: 25px;}
.News .NewsR{background:#f9f9f9;}


/*走马灯*/
.walking { height: 280px !important;}
.str_wrap{ background: none;}
.walking .ar_1{height:280px;background: none;width:285px;}
.walking .ar_1 .item {background:#fff;}
.walking .ar_1 .item img{height:240px; transition:.6s; width:auto;}
.walking .ar_1:hover img{ transform:scale(1.1)}
.walking .ar_1 p{background: none;color: #333;font-size: 15px;}
.lb_nr{margin: 10px 0px;}
.str_wrap.str_active{background: none;}

/*友情链接*/
.FlinksBg {background:#fff;}
.Flinks p{display: block;width: 81px;float: left;font-weight: bold;color: #1c1c1c;line-height: 50px;}
.Flinks .links{line-height: 50px;font-size: 14px;}
.Flinks .links a:hover{color: #2b2a2a;text-decoration: underline;}

/*底部*/
.footers {background:url(../images/bg.jpg) no-repeat top center;border-top: 10px solid #2667db;}
.footers .f4 {font-size: 14px;color: #fff;line-height: 22px;margin-top: 6px;}
.footers .f_two {;padding:5px 0;background: #4c4c4c;}
.footers .f_two p{margin: 0;line-height: 25px;}
.footers .footerR{overflow: hidden;padding-top: 30px;}
.footers .footerR .ema_1{float: left;width: 50%;padding: 0 5px;}
.footers .footerR img{width: 100%;}
.footers .footerR p{color:#fff;width:100%;text-align:center;}
.footers .footerL img{margin: 80px 0 0 0;width:300px;}
.footers .footerC{border-left:1px solid #fff;border-right:1px solid #fff;margin:30px 0;}
.footers .footerC h3{color:#fff;margin:0px 0 15px 0;}
.footers .footerC p{color:#fff;}
.police {color: #fff;text-align: center;line-height: 20px;margin-top:5px;}
.police a:hover{color: #fff;}
.copyright {font-size: 14px;}
.copyright a:hover{color:#fff;}

/*动画库*/
.animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.animated-fast {-webkit-animation-duration: .5s;animation-duration: .5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
@-webkit-keyframes slideInDown {from {-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);visibility: visible;}to {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}}
@keyframes slideInDown {from {-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);visibility: visible;}to {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}}
.slideInDown {-webkit-animation-name: slideInDown;animation-name: slideInDown;}


@media (max-width: 768px) {
  
  .page-alist .page-atit p{height: 4em;}
  
   /*头部*/
  .navbar-bg .row{margin:0;}
  .navbar-bg .navbar-brand{padding:15px 0;}
  header .navbar-bg, nav.navbar.bootsnav{background:#f3f3f3;color:#333;}
  header nav.navbar.bootsnav a:hover{background:#f3f3f3;}
  header nav.navbar.bootsnav a{color:#333;!important}
  nav.navbar.bootsnav ul.nav > li > a{color:#fff;}
  nav.navbar.bootsnav ul.nav li.dropdown ul{padding:0; !important;}
  
  /*大图*/
  .flexslider .slides li {height: 170px !important;}
 
  /*产品*/
  .dwei{display: none;}
  .product_ul{height: 660px;overflow: hidden;}
  .product_box{padding: 0 0 20px 0;}
  
  /*课程介绍*/
  .course .item1{height:254px;margin-top:10px;}
  .course .item{margin-top:10px;}
  .course .row{margin:0;}
  .course .container .col-xs-6,.course .container ,col-xs-12{padding:0;}
  .course .container .col-md-12{padding:0 8px;}
  
  /*关于我们*/
  .aboutUs{border:0;}
  .aboutUs .aboutUsCon h2{border-radius: 0;width: 100%;}
  .aboutUs .productA{margin: 12px auto;}
  
  /*优势*/
  .adv{background:#eee;}
  .adv .advCon .list1{position: absolute;top:0;left:0;}
  .adv .advCon .list2{position: absolute;top:115px;left:0;}
  .adv .advCon .list3{position: absolute;top:230px;left:0;}
  .adv .advCon .list4{position: absolute;top:320px;left:0;}
  .System{background-size: auto 100%;}
  .System .SystemBt .Img{width:100%}
  .System .SystemBt .Img img{width:100%}
  .System .SystemBt h2{font-size: 22px;padding: 10px;}
  .System .SystemL{padding:0; margin-top:30px;}
  .System .SystemR{padding:0;margin-top:30px;margin-bottom:20px;}
  .System .SystemL p, .System .SystemR p{text-align: left;padding: 0 10px;}
  .System .SystemB h3{width:100%;}
  .System .SystemB p{width:100%;}
  .System .SystemB{margin-top: 20px;padding: 0;}
  .System .row{margin:0}
  .Flow{display:none;}
  
  /*新闻*/
  .News{background:none;}
  .News h3{color:#333;}
  .News h3:after{background:#1e5ac0;}
  .News .productP{color:#999;}
  .News .NewsCon{padding:0;margin-bottom:0;}
  
   /*底部*/
  .footer a { height: 50px;line-height: 50px;float: left;}
  
}



.h-logo{float: left;width: 15%;}
.h-logo img{width: 100%;}

.header-logo .container{position: relative !important;}
.h-ewm { position: absolute;overflow: hidden;width: 20%;top: -8px; right: -11%;z-index: 99;}
.h-ewm .ewm-box{float: left;width: 50%;padding: 0 5px;}
.h-ewm .ewm-box img{width: 100%;}
.h-ewm .ewm-box p {text-align: center; font-size: 12px;line-height: 1;}
